<html>
    <body>
       <div>
       </div>
        <h2>Registro de clientes</h2>
       <div style="padding-left: 0cm; justify-self: start;">
        <form action="veterinaria.php" method="POST">

            <label>NOMBRE</label>
            <br>
            <input type="text" name="Nombre" >
            <br>

            <label>IDENTIFICACION</label>
            <br>
            <input type="text" name="Identificacion">
            <br>
            
            <label>CORREO ELECTRONICO</label>
            <br>
            <input type="email" name="Correo">
            <br>

            <label>TELEFONO</label>
            <br>
            <input type="text" name="Telefono">
            <br>
            
            <label>DIRECCION</label>
            <br>
            <input type="text" name="Direccion">
            <br>

            <label>CIUDAD</label>
            <br>
            <input type="text" name="Ciudad">
            <br>
             
            <label>ESTADO</label>
            <br>
            <input type="text" name="Estado">
            <br>

            <label>PROVINCIA</label>
            <br>
            <input type="text" name="Provincia">
            <br>

            <label>NOMBRE DE LA MASCOTA</label>
            <br>
            <input type="text" name="NombreM">
            <br>

            <label>TIPO DE MASCOTA</label>
            <br>
            <input type="text" name="Tipo">
            <br>

            <label>RAZA</label>
            <br>
            <input type="text" name="Raza">
            <br>

            <label>SEXO</label>
            <br>
            <input type="text" name="Sexo">
            <br>
            <input type="submit" value="Enviar">
         </form> 
        </div>  
       </div>
    </body>
</html>